#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.6.1
visibility:           public
id:                   http-streams-0.8.6.1-7h3Rp8dfptM3QAcu5rhRgd
key:                  http-streams-0.8.6.1-7h3Rp8dfptM3QAcu5rhRgd
license:              BSD-3-Clause
copyright:
    © 2012-2018 Operational Dynamics Consulting, Pty Ltd and Others

maintainer:           Andrew Cowie <andrew@operationaldynamics.com>
author:               Andrew Cowie <andrew@operationaldynamics.com>
stability:            experimental
homepage:             https://github.com/afcowie/http-streams/
synopsis:             An HTTP client using io-streams
description:
    /Overview/

    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    hande the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  297de140c52ece433cd9f16a3f6f31c6
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-8.8.1/site-local/http-streams-0.8.6.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/http-streams-0.8.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/http-streams-0.8.6.1
hs-libraries:         HShttp-streams-0.8.6.1-7h3Rp8dfptM3QAcu5rhRgd
depends:
    HsOpenSSL-0.11.4.17-DziPIDqRe1Wt6rRwqbobZ
    aeson-1.4.6.0-E2BkI4IZQTS95PTQn3BtDE
    attoparsec-0.13.2.3-GvFzwcfNwZiL4ImVsnTywh base-4.13.0.0
    base64-bytestring-1.0.0.3-AzUfVDFxyqeF1XTJw9Vt0s
    blaze-builder-0.4.1.0-3xTNie2AGY1AnFlpxCbxSb bytestring-0.10.9.0
    case-insensitive-1.2.1.0-Fe3WIcTJnRQLaRlw9UBs2v directory-1.3.3.2
    http-common-0.8.2.0-GAbpCHvpnLZAs8xRuzxXUB
    io-streams-1.5.1.0-2RaMINleTGH2xKZlRPxzEo mtl-2.2.2
    network-2.8.0.1-8QQySbZhiIM4MftFWmBCjN
    network-uri-2.6.1.0-1rzXNzkZ9826Ag8PDxZ5qx
    openssl-streams-1.2.2.0-7s551Qive4aCYv8Lw5aARB text-1.2.4.0
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-BOyMat0aeilHaccjX66VbF

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

